Skip to main content
Create Contact List

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

select
string

Filtering Columns

Body

application/json

contact_list

id
string<uuid>
default:random uuid

Contact List ID

organisation_id
string<uuid> | null

Organisation ID

name
string<text>

Name of contact list

created_at
string<timestamp with time zone>
default:now()
updated_at
string<timestamp with time zone>
default:now()

Response

The updated Contact List object

id
string<uuid>
default:random uuid

Contact List ID

organisation_id
string<uuid> | null

Organisation ID

name
string<text>

Name of contact list

created_at
string<timestamp with time zone>
default:now()
updated_at
string<timestamp with time zone>
default:now()